<?xml version="1.0" encoding="UTF-8"?>
<Reader version="2.0.17.1019" lastdate="2022//05//30" language="de-DE" publisher="Foxit">
<Font>
</Font>
<Strings>
<string id="1019" text="Ladevorgang läuft..."/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Mit diesem Plug-in wird die Webseite in der Anwendung Foxit PDF Editor/Reader angezeigt. " />
<VerLeg name="LegalCopyright" value="Copyright © 2016-2025 Foxit Software Inc. Alle Rechte vorbehalten." />
</Version>
</Reader>